#include ONCE "window9.bi"

sub SetRangeProgressBar(iGadget as Long , iBeginPos as Long , iEndPos as Long ) export
	
	dim as ListT ptr pListTemp
	
	pListTemp = cast(ListT ptr,pGlobalTypeWindow9->ListRangeForSliders->findNodeFunc(iGadget))
	
	pListTemp->anyTwoData = iBeginPos
				
	pListTemp->anyThreeData	= iEndPos

End Sub